
TP-LINK
TP-Link Omada SG3452X switch Gestionado L2+ Gigabit Ethernet (10/100/1000) 1U Negro
Ref. fabricante SG3452XEAN 6935364006471
590,85 €
TP-Link Omada SG3452X, Gestionado, L2+, Gigabit Ethernet (10/100/1000), Montaje en rack, 1U
Especificaciones
Características de administración
- Tipo de interruptor
- Gestionado
- Capa del interruptor
- L2+
- Calidad de servicio (QoS) soporte
- Si
- Administación basada en web
- Si
- Administrado a través de la nube
- Si
- Inspección ARP
- Si
- Configuración de ajustes de ubicación (CLI)
- Si
- Registro de eventos en sistema
- Si
- MIB, soporte
- RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618,
- MIB pública
- Y
- MIB patentada por Huawei
- Y
Puertos e Interfaces
- Cantidad de puertos básicos de conmutación RJ-45 Ethernet
- 48
- Puertos tipo básico de conmutación RJ-45 Ethernet
- Gigabit Ethernet (10/100/1000)
- Cantidad de ranuras del módulo SFP+
- 4
- Puerto de consola